/bundles/itninjaweb/img/Breadcrumb_cap_w.png
I'm trying to update our installed base of UltraVNC 1.05 to 1.08. I downloaded the ultravnc_1.08_update.exe file from the UltraVNC website. The script I created is basic, it contains one line with the install and the /verysilent parameter. The problem I'm running into is during the update a message box appears saying "uvnc_service already installed. Remove?

Does anyone know if there is a way to get rid of this prompt. My first guess was to stop the service prior to running the update. That did not help

Thanks!
0 Comments   [ - ] Hide Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.
Answer this question or Comment on this question for clarity

Answers

1
You could try a silent uninstall of the old version before the silent install of the newer version.
Answered 12/16/2009 by: airwolf
Tenth Degree Black Belt

Please log in to comment
1
My answer to everything, use Autoit to respond to the window if it appears :) All though Airwolf's response is probably better.
Answered 12/17/2009 by: lindsamw
Orange Senior Belt

Please log in to comment
1
Take a look at the Author link in my sig... Of course I wouldn't be against using AutoIT. [;)] Although, in this case I think it would be easier to do a simple command line uninstall and install using KBOX deployments.
Answered 12/17/2009 by: airwolf
Tenth Degree Black Belt

Please log in to comment